package com.yida.data.common.core.entity.constant;

public interface HaiqingConstant {
    /**
     * 增改人员消息回调返回类型
     */
    String EDIT_PERSON_CALL = "EditPerson-Ack";

    /**
     * 批量增加人员返回
     */
    String ADD_PERSON_BATCH_CALL = "AddPersons-Ack";

    /**
     * 批量修改人员返回
     */
    String UPDATE_PERSON_BATCH_CALL = "EditPersons-Ack";

    /**
     * 删除人员回调信息
     */
    String DELETE_PERSON_CALL = "DelPerson";

    /**
     * 批量删除人员信息回调
     */
    String DELETE_PERSON_BATCH_CALL = "DeletePersons-Ack";

    /**
     * 接收认证人员信息
     */
    String REC_PERSON = "RecPush";

    /**
     * 心跳消息
     */
    String HEARTBEAT = "HeartBeat";
    /**
     * 远程开门返回信息
     */
    String UNLOCK_ACK = "Unlock-Ack";
    /**
     * 设置系统时间
     */
    String SET_SYS_TIME_ACK = "SetSysTime-Ack";

    /**
     * 设备上线通知
     */
    String ONLINE = "Online";

}
